Commit 44b94b20 authored by Rafa's avatar Rafa

Add Spanish translation

parent a660f2a5
#use wml::debian::translation-check translation="df26ddc00f7686224566dd074c18776e80c3dbf9"
<define-tag description>actualización de seguridad</define-tag>
<define-tag moreinfo>
<p>Múltiples vulnerabilidades en OpenJPEG, una biblioteca de compresión / descompresión
de imágenes JPEG 2000, pueden dar lugar a denegación de servicio o a ejecución
de código arbitrario si se procesa un fichero JPEG 2000 mal construido.</p>
<p>Para la distribución «antigua estable» (jessie), estos problemas se han corregido
en la versión 2.1.0-2+deb8u3.</p>
<p>Para la distribución «estable» (stretch), estos problemas se han corregido en
la versión 2.1.2-1.1+deb9u2.</p>
<p>Le recomendamos que actualice los paquetes de openjpeg2.</p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2017/dsa-4013.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment